{
  "Mine":"Míos",
  "All":"Todos",
  "_start for Related tabs views":"Claves",
  "History":"Historial",
  "ModComments":"Comentarios",
  "Projecttask":"Tareas del Proyecto",
  "Projectmilestone":"Hitos del Proyecto",
  "Documents":"Documentos",
  "Attach document to this project":"Adjuntar documento a este proyecto"
}
